Affected packages

Packages affected by glib2 upgrade from 2.66.0-1.fc34 to 2.66.1-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
copr-frontend build 2 a month ago
meshlab build 2 a month ago
bolt build 2 a month ago
gap-pkg-hap build 2 a month ago
thunderbird build 2 a month ago
R-sfsmisc build 2 a month ago
rubygem-selenium-webdriver build 2 a month ago
libguestfs build 2 a month ago
libsoup build 2 a month ago
editorconfig build 3 a month ago
kernel-tools build 3 a month ago
ncl build 3 a month ago
google-noto-cjk-fonts build 3 a month ago
python-networkx build 3 a month ago
python-dask build 3 a month ago
python-pyphi build 4 a month ago
python-seaborn build 4 a month ago
APLpy build 4 a month ago
python-theano build None a month ago
python-xarray build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by glib2 upgrade from 2.66.0-1.fc34 to 2.66.1-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.